std::tr1::add_pointer(3)

NAME
std::tr1::add_pointer -

SYNOPSIS

Detailed Description

  template<typename _Tp> struct std::tr1::add_pointer< _Tp >

Definition at line 613 of file type_traits.

  Public Types
typedef remove_reference< _Tp >::type * type

Author

Generated automatically by Doxygen for libstdc++ from the source code.